.btn-back-new a{
    padding: 9px 21px 9px 16px;
}
.bg-enter-details-2-new{
    box-shadow: none;
}
.bg-enter-details-new p{margin-bottom: 0px;}
.bg-enter-details-new h4{
    font-size: 18px;
}
.account-setting-profile-new{}
.account-setting-profile-new p{
    font-family: Poppins;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 33px;
    letter-spacing: 0em;
    color: #16293A;
    text-align: center;
}
.account-setting-profile-new ul{
    padding-top: 4px;
}
.account-setting-profile-new ul li{
    list-style: none;
    display: inline-block;
}
.account-setting-profile-new ul li a i{
    position: unset;
    line-height: 0px;
    display: inline-block !important;
    color: #FFC100;
    width: 22px;
    font-size: 23px;
}
.account-setting-profile-new ul li a p{
    font-family: Poppins;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
    color: #828282;
}
.cat-new-profile{
    padding-top: 13px;
}
.cat-new-profile p{
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0em;
    color: #16293A;
    padding-top: 20px;
    padding-bottom: 20px;
}
.new-profile-design{
}
.new-profile-design img{padding-top: 20px;padding-bottom: 20px;}
.new-profile-border{
    border-top: 1px solid rgba(0, 0, 0, 0.06);
    margin-top: 0px !important;
}
.new-profile-description{}
.new-profile-description h6{
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
    color: #16293A;
    padding-top: 25px;
}
.new-profile-description p{
    font-family: Poppins;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0em;
    color: #16293A;
    padding-top: 10px;
}
.cat-reset-password-new{}
.cat-reset-password-new h5{
    font-size: 15.48px;
    padding-top: 55px;
}
.cat-reset-password-new p span a{
    color: #FF8937;
    text-decoration: none;
}
.btn-accept button{
    padding: 8px 25px 8px 25px;
}
.btn-decline button{
    padding: 8px 25px 8px 25px;
}
.cat-accept-decline{
    padding-top: 100px;
}
.cat-regards{
    padding-top: 50px;
}
.cat-regards p{
    font-family: Poppins;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: left;
    color: #445463;
}
.cat-regards h6{
    font-family: Poppins;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    /* line-height: 32px; */
    letter-spacing: 0em;
    text-align: left;
    color: #070B0F;
}
.cat-reset-password-new ul{
    padding-top: 20px;
    padding-left: 0px;
}
.cat-reset-password-new ul li{
    display: inline-block;
    padding: 5px;
    list-style: none;
}
.cat-reset-password-new ul li a{}
.cat-reset-password-new ul li a i{
    font-size: 40px;
    color: grey;
}
.selected-start-rating{
    color: #FFC100 !important;
}
.design-testimonial{
    padding-top: 15px;
}
.design-testimonial ul{
    padding-top: 0px;
    margin-bottom: 8px;
}
.design-testimonial ul li{
    padding: 0px;
}
.design-testimonial ul li a i{font-size: 16px;}
.cat-feedback-submit{
    padding-top: 35px;
}
.btn-feedback-submit button{
    padding: 12px 37px 12px 37px;
}
.design-testimonial h6{
    font-family: Poppins;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 23px;
    letter-spacing: 0em;
    color: #16293A;
    margin-bottom: 0px;
}
.design-testimonial p{
    font-family: Poppins;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0em;
    /* text-align: left; */
    color: #16293A;
    padding-top: 0px;
}
.cat-testimonial{
    padding-left: 15px;
    padding-top: 1px;
}
/* Start Mobile Media Query here*/
@media (max-width: 576px)
{
    .cat-reset-password-new ul li{padding: 0px;}
}
/*ipad Media Query*/
@media only screen
  and (min-device-width: 767px)
  and (max-device-width:770px)
  and (-webkit-min-device-pixel-ratio: 1)
  {
    .cat-reset-password-new ul li{}
  }
/*Desktop Media Query*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px)
{
    .cat-reset-password-new ul li{padding: 1px;}
}
/* End Mobile Media Query here*/
